<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="o9974uc5">
  <resources>
    <component id="sebx9" name="btn_yellow.xml" path="/btn/" exported="true"/>
    <component id="opwgb" name="com_currency.xml" path="/" exported="true"/>
    <component id="cphly" name="btn_get.xml" path="/btn/" exported="true"/>
    <image id="9wz1z" name="btn_ad.png" path="/img/" exported="true"/>
    <component id="b7ax1h" name="btn_watchAd.xml" path="/btn/" exported="true"/>
    <component id="re5l1i" name="com_tips.xml" path="/" exported="true"/>
    <image id="ob5c2d" name="btn_lv.png" path="/img/" exported="true" scale="9grid" scale9grid="51,35,17,14"/>
    <image id="ob5c2e" name="btn_huang.png" path="/img/" exported="true" scale="9grid" scale9grid="36,0,12,138"/>
    <font id="ebok2y" name="FZY4FW.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <component id="733f4b" name="btn_red.xml" path="/btn/" exported="true"/>
    <image id="733f4f" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <image id="y1du2l" name="b_moneybottle_icon.png" path="/img/" exported="true"/>
    <component id="rj3b4h" name="btn_saveingpot.xml" path="/btn/" exported="true"/>
    <image id="s9lhak" name="money_icon.png" path="/img/" exported="true"/>
    <image id="pewwj" name="xttc_bg_01.png" path="/img/" exported="true" scale="9grid" scale9grid="402,210,109,27"/>
    <image id="qp92ar" name="paypal_msg.png" path="/img/" exported="true" scale="tile"/>
    <component id="jobfas" name="com_adcoming.xml" path="/" exported="true"/>
    <image id="cou6b8" name="gold.png" path="/img/" exported="true"/>
    <font id="cou6b9" name="Helvetica.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <image id="qxz4bj" name="kuang.png" path="/img/"/>
    <image id="r8lg4p" name="bg.png" path="/img_new/" exported="true" scale="9grid" scale9grid="170,36,340,72"/>
    <component id="rdgq9b" name="broadcast_top.xml" path="/img_new/" exported="true"/>
    <component id="rdgq9c" name="broadcast_topitem.xml" path="/img_new/" exported="true"/>
    <image id="rdgq9d" name="bg02.png" path="/img_new/" scale="9grid" scale9grid="55,19,54,38"/>
    <image id="t5fe9q" name="win_zp_kuang.png" path="/img_new/" scale="9grid" scale9grid="170,36,340,72"/>
    <component id="r8lg9a" name="com_broadcast_new.xml" path="/img_new/" exported="true"/>
    <component id="cgqg1o" name="com_broadcast_text1.xml" path="/img_new/" exported="true"/>
    <image id="upx71g" name="pig_t.png" path="/img_new/" exported="true"/>
    <image id="t5febt" name="watchad_btn.png" path="/img_new/" exported="true"/>
    <component id="r8lg4r" name="item_wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4q" name="wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4t" name="wheel_.xml" path="/img_new/" exported="true"/>
    <image id="pir7c1" name="light.png" path="/img_new/" exported="true"/>
    <image id="kp34c2" name="zp_arrow.png" path="/img_new/"/>
    <image id="kp34c3" name="zp_03.png" path="/img_new/"/>
    <image id="kp34c4" name="zp_02.png" path="/img_new/"/>
    <image id="kp34c5" name="zp_01.png" path="/img_new/"/>
    <image id="p2pbce" name="bg01.png" path="/img_new/"/>
    <image id="t9w7c3" name="dh3_card.png" path="/img/" exported="true"/>
    <image id="lryf2c" name="btn_green_new.png" path="/img/" exported="true"/>
    <image id="lryf2b" name="btn_yellow_new.png" path="/img/"/>
    <image id="lryfcj" name="gold_icon.png" path="/img/" exported="true"/>
    <image id="lryfck" name="gold_icon2.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>